Functions | Variables

# rev.h File Reference

declaration of OTTD revision dependent variables More...

Go to the source code of this file.

## Functions
bool | IsReleasedVersion ()
## Variables
const char | _openttd_revision []
const char | _openttd_build_date []
const byte | _openttd_revision_modified
const uint32 | _openttd_newgrf_version

## Detailed Description

declaration of OTTD revision dependent variables

Definition in file rev.h.